Skip to main content
GET
/
api
/
v1
/
webhooks
List Webhooks
curl --request GET \
  --url https://api.example.com/api/v1/webhooks \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "org_id": "<string>",
    "url": "<string>",
    "events": [
      "<string>"
    ],
    "is_active": true,
    "created_at": "2023-11-07T05:31:56Z",
    "created_by_id": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.vinmake.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

org_id
string | null
include_inactive
boolean
default:false

Response

Successful Response

id
string
required
org_id
string
required
url
string
required
events
string[]
required
is_active
boolean
required
created_at
string<date-time>
required
created_by_id
string | null
required